RSS   Vulnerabilities for 'Audiofile'   RSS

2009-01-02
 
CVE-2008-5824

CWE-119
 

 
Heap-based buffer overflow in msadpcm.c in libaudiofile in audiofile 0.2.6 allows context-dependent attackers to cause a denial of service (application crash) or possibly execute arbitrary code via a crafted WAV file.

 


Copyright 2017, cxsecurity.com